/*_________general styles_________*/
*{margin:0; padding:0}

@font-face {
    font-family: 'Alef';
    src: url('Alef/Alef-bold.eot');
    src: url('Alef/Alef-bold.eot?#iefix') format('embedded-opentype'),
         url('Alef/Alef-bold.woff') format('woff'),
         url('Alef/Alef-bold.ttf') format('truetype'),
         url('Alef/Alef-bold.svg#alefbold') format('svg');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'Alef_Bold';
    src: url('Alef/Alef-regular.eot');
    src: url('Alef/Alef-regular.eot?#iefix') format('embedded-opentype'),
         url('Alef/Alef-regular.woff') format('woff'),
         url('Alef/Alef-regular.ttf') format('truetype'),
         url('Alef/Alef-regular.svg#alefregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body{
	background:#fff; 
	font:normal 14px Alef, Arial; 
	direction:rtl;
	color:#b31717;
}


#wrapper{width:780px; margin:0 auto}

#header, #catList, #content{position:relative; float:right; clear:both; width:780px}

li{list-style-type:none; list-style-position:inside}

h1,h2,h3{font-weight:normal}
	h1, h2, h2 a{
		
		float: right;
		color: #D85C94;
		font-size: 29px;
		line-height: 30px;
	}

	#catList h2, .lastArt h2, .lastArt h2 a, #cooperation h2, #content h1, h2.small, h2.small a{
		float:none;
	}
	#articleRight h1{
		margin-top: 32px;
	}
	h2.small {margin-top:10px;}
	h3{font-weight:bold}

a{text-decoration:none; color:#b31717}

a img{border:none}

/*_________header_________________*/
#header{height:210px; background:url(../images/headerBackArt.jpg) no-repeat left center}

	#header #logo a{
		float:right; 
		width:200px; 
		height:150px; 
		background:#edc8c8 url(../images/logo.png) no-repeat center center;
	}
	
	#header ul{
		float:right;
		margin:3px 15px;
	}
		#header li {
			width:113px;
			height:27px;
			text-align:center;
			letter-spacing:1px;
			margin-top:2px;
			background:url(../images/topNavBack.png) no-repeat;
		}
		
		#header li a{
			display:block;
			color:white;
			padding-top:3px;
			font:normal bold 16px Alef_Bold;	
		}
		
/*________Category Navigation_____*/

#catList{height:350px; top:-30px}
	
		#categories li.category{
			position:relative;
			float:right;
			width:117px;
			height:286px;
			margin:5px 15.5px 5px 0;
			background:#f9f5f5;
		}
		
			#categories li:first-child{margin-right:0}
			#categories h3{position:absolute; width:100%; top:-20px; background:white}
			#categories h3 a{width:100%; background:white}
			#categories  a.cat{position:absolute; right:0; top:20px; z-index:5}
			#categories li.category ul{
				position:absolute; 
				width:100%;
				background:#f9f5f5; 
				bottom:24px; 
				z-index:100;
			}
			#categories li.category li{margin-top:3px;  list-style:circle inside url(../images/bullet.png)}
			#categories li.category li a{margin-right:3px}
			#categories a:hover{color:#d89c94}
			#categories a.more{position:absolute; font-weight:bold; right:0; bottom:0; z-index:100}
		
		#categories img{margin:5px 0}
		
	#articles{float:none; margin-top:70px}

/*_________Content________________*/
#content{margin-bottom:40px}

	#left, #right{float:right; width:49%}
	#right{margin-left:2%}
	
		.homeIntro{
			float:right;
			width:100%;
			margin-top:20px
		}
		
			.homeIntro  img{float:right; padding-left:10px}
		
		#cooperation{float:right; width:100%; margin-top:50px}
		
			#cooperation li{
				float:right; 
				padding:0 5px;
				border-left:1px solid #b31717;
				line-height:15px;
				font-size:12px
			}
			
			#content a.more{float:left; margin:10px 30px; font-weight:bold}
	
	.lastArt {
		width:354px;
		height:188px;
		padding:5px 15px 15px;
		background:url(../images/lastArtBack.gif) top right no-repeat;
	}
	.lastArt h2{margin:5px 0}
	.lastArt blockquote{width:90%; margin:19px 10px 30px; text-indent:30px}
	
	.inList li{list-style-type: circle}
/*_________Category Style__________*/
#navLine{float:right;width:100%}
	
	#navLine li{float:right; margin:0 10px 20px 0}
	
#articleRight h3{margin-top:30px}
			
/*_________Article Style___________*/
#navLine {
	width:100%; 
	height:1.3em; 
	margin-bottom:40px; 
	background:#fbedf3;
}

#articleRight{float:right; width:470px}
	#articleRight a{border-bottom:1px dotted #d85c94; color:#d85c94}
	#articleRight h2 a{font-size:18px; color:#b31717; border:none}
	#articleRight a:hover{color:#d89c94}
	
	#articleRight p, #articleRight ul, #articleRight ol{margin-top:22px; line-height:22px;}
		#articleRight ol li{list-style-type: decimal}

#articleLeft{float:left; width:260px}

	#articleLeft a{float:right; margin:5px}
	
	#articleLeft h2{ margin-top:30px}
	
	span.loc{font-weight:bold}

	.inArticle li{list-style-type:disc}
	
	#articleRight .photo{float:left; padding:5px 10px;}
	
/*_________Contacts Form____________*/

#contactForm{
	width:100%;
	float:right;
}

	#contactForm label, input, textarea{
		float:right;
		clear:both; 
		width:200px;
	}
	
	#contactForm label{margin-top:20px}
	#contactForm input[type="submit"]{margin-top:10px}
	
	#contactForm textarea{width:250px; height:150px}
	


/*_________footer_________________*/
#footer{
	float:left;
	width:100%;
	text-align:center; 
	font-size:12px;
	background:#f9f5f5;
	border-top:1px solid #b8b8b8;
}

	#footer p{margin-top:5px}
